Reference record for OID 1.3.6.1.4.1.231.2.47.1.4.1.1.2

Parent
1.3.6.1.4.1.231.2.47.1.4.1.1 (reportEntry)
Node code
2
Node name
reportDescription
Numeric OID
1.3.6.1.4.1.231.2.47.1.4.1.1.2
URN notation
urn:oid:1.3.6.1.4.1.231.2.47.1.4.1.1.2
ASN.1 notation

{1 3 6 1 4 1 231 2 47 1 4 1 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscThresholdReportMib(47) threshObjects(1) reports(4) reportTable(1) reportEntry(1) reportDescription(2)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/47/1/4/1/1/2
  • /ISO/Identified-Organization/6/1/4/1/231/2/47/1/4/1/1/2
  • /ISO/3/6/1/4/1/231/2/47/1/4/1/1/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscThresholdReportMib/threshObjects/reports/reportTable/reportEntry/reportDescription

Descriptions

reportDescription — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives

Detailed rule description

Source records

reportDescription

Status in source: mandatory.

Names: reportDescription

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "reportDescription",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Detailed rule description\"",
    "::=",
    "{",
    "reportEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "DisplayString"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Detailed rule description"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-THRESHOLD-REPORT-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-THRESHOLD-REPORT-MIB

    Published definition
    reportDescription OBJECT-TYPE
        SYNTAX       DisplayString
        ACCESS       read-write
        STATUS       mandatory
        DESCRIPTION  "Detailed rule description"
        ::= { reportEntry 2 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}
    · Download FSC-THRESHOLD-REPORT-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC-1212 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:17 GMT; 2,948 bytes
    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    • RFC1213-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:00 GMT; 103,000 bytes

    Source location: FSC-THRESHOLD-REPORT-MIB::reportDescription.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-THRESHOLD-REPORT-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:02 GMT; 64,410 bytes

    Downloaded: 2026-10-27T05:14:07.471053+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-THRESHOLD-REPORT-MIB

    Published definition
    reportDescription OBJECT-TYPE
        SYNTAX       DisplayString
        ACCESS       read-write
        STATUS       mandatory
        DESCRIPTION  "Detailed rule description"
        ::= { reportEntry 2 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — Threshold.mib (saved edition 1)

    Related source files and packages:


    Source location: FSC-THRESHOLD-REPORT-MIB::reportDescription.
    Source version and references

    Module FSC-THRESHOLD-REPORT-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 64,410 bytes

    Downloaded: 2026-11-03T06:22:29.115012+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.47.1.4.1.1.1 reportName00
1.3.6.1.4.1.231.2.47.1.4.1.1.3 reportUserComment00
1.3.6.1.4.1.231.2.47.1.4.1.1.4 reportHelpText00
1.3.6.1.4.1.231.2.47.1.4.1.1.5 reportPollInterval00
1.3.6.1.4.1.231.2.47.1.4.1.1.6 reportMaxEntries00
1.3.6.1.4.1.231.2.47.1.4.1.1.7 reportResourceName00
1.3.6.1.4.1.231.2.47.1.4.1.1.8 reportInstMonitor00
1.3.6.1.4.1.231.2.47.1.4.1.1.9 reportInstIndexes00
1.3.6.1.4.1.231.2.47.1.4.1.1.10 reportInstPatterns00
1.3.6.1.4.1.231.2.47.1.4.1.1.11 reportTargetName00
1.3.6.1.4.1.231.2.47.1.4.1.1.12 reportRowStatus00
1.3.6.1.4.1.231.2.47.1.4.1.1.13 reportStorageType00
1.3.6.1.4.1.231.2.47.1.4.1.1.14 reportCurrentValue00